export declare class MissingPubKeyError extends Error {
    constructor();
}
export declare class MissingBlockchainError extends Error {
    constructor();
}
export declare class MissingNodeUrlError extends Error {
    constructor();
}
export declare class BlockchainUrlUndefinedException extends Error {
    constructor(brid: string | number);
}
export declare class DirectoryNodeUrlPoolExeption extends Error {
    constructor();
}
export declare class InvalidTransactionFormatException extends Error {
    constructor();
}
export declare class getTransactionRidException extends Error {
    constructor(error: Error);
}
